Subject: [mpls-tp] comments on draft-ietf-mpls-tp-cc-cv-rdi-01

From: [email-masked]
Date: Wed, 15 Sep 2010 11:12:49 +0800

Hi Authors and all,

I have two comments on "section 3.5.5 State machines":
1. Editorial comment, in first paragraph "LDI and LKI" -> "LDI and LKR".
2. Technical comment, IMHO LKR should not be used as an input to the BFD 
state machine, because as indicated in draft-ietf-mpls-tp-fault-02, the 
LKR is used only to suppress alarms, just like AIS with LDI flag not set.

Best Regards,
Xiao Min